Subject: Re: openssh and inetd woes...
From: Earnie Boyd <[email-masked]>
To: cygwin <[email-masked]>, Stefan Norberg <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Wed, 14 Jun 2000 07:44:41 -0700 (PDT)

--- Corinna Vinschen <[email-masked]> wrote:
> 
> I'm sorry again, I can't reproduce that on my system. I have
> started sshd via inetd and the output of native win32 tools
> is shown in my ssh xterm window as well as in ssh started from a
> cmd window as expected. But I have seen a problem with xauth in
> that configuration which I will (hopefully) get patched in my
> next version of OpenSSH. Seems to be a permission problem.
> 

Perhaps Stefan has the tty option set and you don't, Corinna.  Can this be
verified?

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Yahoo! Photos -- now, 100 FREE prints!
http://photos.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]